#!/bin/sh

set -e

if [ "${1}" = "configure" ] ; then
	update-alternatives --install /usr/share/puppet/modules/mongodb puppet-module-mongodb /usr/share/puppet/modules.available/puppetlabs-mongodb 500
fi

#DEBHELPER#

exit 0
